Subject: Re: I need your comment, especially on newly created call-for-special-sessions.
From: Vladimir Golovko <[email-masked]>
To: Akira Imada <[email-masked]>
Date: Wed, 17 Jun 2009 12:36:10 +0300

Dear Akira,
Thank you very much for message.
1. I now have put a tentative call-for-special-sessions at
>    http://icnnai.bstu.by/call-for-special-session-proposal.html
>> (1)
>> It is not still open public. Feel free to point mistakes and/or
>> inappropriate expressions.

I propose to change the terms, because the 1 may is to late. I think we 
must have more time for publication proceedings.
For instance  20 April 2010 : Submission of camera-ready papers.

2.(2)
> When do you think it's appropriate to make it public?
I think it would be good to be 9 month before the conference, that is,
> on 1st of September 2009 with the CFP -- not the preliminary version.

I agree with you.

2.(3)
> The preliminary version of the CFP is now at
>      http://icnnai.bstu.by/icnnai-2010.html
> as I wrote you before.

I propose to change terms and made organization fee in EURO (it more 
convenient for european participating):
The likely deadline for the submission of papers will be 20 April 2010.
Registration is only on site. Registration fee is 125 Euro.

>  
> (4)
> I now working on conference brochure in PDF so that we can advertise with.
> I will try it in Dresden. And maybe Vassily will make it in AIDACS 
> in Italy. 
> I think I can show it to you in a day or two.

I am not sure that Vasilij is going to go in IDAACS.

>  
> (5)
> I will leave Brest for Dresden at midnight on Friday, 19 June and am 
> going to stay
> there until 26 June. 

I wish you nice time.
With warm regards
Vladimir

-- 
Prof. Vladimir Golovko
Laboratory of Artificial Neural Networks
Intelligent Information Technologies Department
Brest State Technical University
Moskowskaja 267, 224017
Brest, Republic of Belarus
e-mail: [email-masked]
fax: +375 162 422127